/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */


.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
  height: 75px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 300px;
  margin-bottom: 60px;
}
.carousel2 {
  height: 150px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 400px;
}
.carousel2 .item {
  height: 150px;
}

.carousel-inner > .item{
  margin-left: auto;
  margin-right: auto;
  height: 300px;
  background-image: url("../images/joe-bageant-exede-banner.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.carousel2-inner > .item{
  margin-left: auto;
  margin-right: auto;
  height: 150px;
  background-image: url("../images/joe-bageant-exede-banner.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 0 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 0px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

  .statecolor {
    background-color: #f26322;
    color: #fff;
    
  }
  
  .statecolor h4, a {
    color: #fff;
    
  }
  
  .statecolor a:hover {
    color: #fff;
    
  }
  
  .footer-center a{
    color: #fff;
  }
  
  .footer-right a{
    color: #fff;
  }

  .footer-left{
    float: left;
      padding-top: 10px;
  padding-bottom: 10px;
  }
  
  .footer-center{
    float: left;
      padding-top: 10px;
  padding-bottom: 10px;
  }
  
  .footer-center li{
    float: left;
    height: 10px;
    padding-left: 25px;
    text-decoration: none;
    list-style-type: none;
  }

  
  
  .footer-right{
    float: right;
    padding-right: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
  }


  .plan1, .plan3{
    border: solid;
    border-color: #525252;
  }
  
  .plan2{
    border-top: solid;
    border-bottom: solid;
    border-color: #525252;
  }
  
    .plan1 h2, .plan2 h2, .plan3 h2{
    background-color: #f26322;
    border-radius: 5px;
    color: #fff;
  }
  
  .plan1 p, .plan2 p, .plan3 p{
    font-weight: bold;
  }



@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
  .outreach-heading {
    margin-top: 20px;
  }
}

.statecolor a{
  border-radius: 5px;
}

.statecolor {
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 600px) {
  
  .statecolor a{
  border-radius: 5px;
  background-color: #525252;
  padding: 5px;
  line-height: 250%;
   white-space: nowrap;
}
  
 .statecolor p{
   line-height: 250%;
 }
 .footer-center{
   float:left;
   text-align: left;
   margin-left: -65px;
   margin-top: -6px;
 }
 
 .footer-right{
   float:left;
 }
 
 .footer-left{
   float:left;
 }
  
}
